## tamil-gtk2im 2.2

=== debian/changelog ===
tamil-gtk2im (2.2-6) unstable; urgency=medium

  * QA upload.
  * debhelper update:
    - Update package compatibility to level 11.
  * debian/changelog:
    - Build-Depend on debhelper version 11.
    - Raise Standards-Version to 4.1.4 from 3.7.2.
    - Declare tamil-gtk2im Multi-Arch: same.
    - Remove trailing whitespace.
  * debian/copyright:
    - Add file and make DEP-5 compliant.
  * debian/patches:
    - Add a patch to no longer build with -D_REENTRANT and -DDEBUG.
  * debian/rules:
    - Rewrite for debhelper version 11.
    - Drop obsolete call to dh_gtkmodules (Closes: #897600).
  * debian/watch:
    - Add file with comments for upstream status.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 30 May 2018 22:15:40 +1000

tamil-gtk2im (2.2-5) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #839663)
  * Really switch to debhelper compat level 5.  (Closes: #817685)
  * Use source format 3.0 (quilt).

 -- Andreas Beckmann <anbe@debian.org>  Sun, 23 Apr 2017 12:37:57 +0200

tamil-gtk2im (2.2-4.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761790.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:10:52 +0000

tamil-gtk2im (2.2-4.4) unstable; urgency=high

  * Non-maintainer upload.
  * Gtk 2.10 transition; closes: #419316.
    - Build-dep on libgtk2.0-dev >= 2.10.1-1.
    - Compute a new GTK_BINVER instead of hardcoding the Gtk+ module ABI
      version; build-dep on pkg-config.
    - Create the module dir with GTK_BINVER and install the module in this
      dir; drop debian/dirs.
    - Call "dh_gtkmodules -ptamil-gtk2im" after installing the module.
    - Depend on ${misc:Depends}.
    - Drop the libgtk2.0-bin dep.
    - Drop postinst and postrm.
  * Fix compile-gtk2im.sh to call libtool directly and call it directly in
    rules; closes: #377364.
  * Clean *.lo.
  * Drop useless cruft in rules.
  * Bump up Debhelper compatibility level to 5.
  * Bump up Standards-Version to 3.7.2.

 -- Loic Minier <lool@dooz.org>  Sun, 22 Apr 2007 21:24:25 +0200

tamil-gtk2im (2.2-4.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add runtime-dependency on libgtk2.0-bin to allow postinst to run
    anyways. Closes: #398375
  * Run update-gtk-immodules only if it exists - otherwise, purge might fail
    badly.

 -- Andreas Barth <aba@not.so.argh.org>  Mon, 20 Nov 2006 15:09:15 +0100

tamil-gtk2im (2.2-4.2) unstable; urgency=medium

  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  5 Jun 2004 16:36:52 +0200

tamil-gtk2im (2.2-4.1) experimental; urgency=low

  * NMU with maintainer approval.
  * Rebuilt with GTK+2.4 in experimental (Closes: 250209).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 21 May 2004 18:45:31 +0200

tamil-gtk2im (2.2-4) unstable; urgency=low

  * Add libtool to Build-Depends (Closes: #228111).

 -- Ganesan Rajagopal <rganesan@debian.org>  Mon, 19 Jan 2004 14:44:07 +0530

tamil-gtk2im (2.2-3) unstable; urgency=low

  * Fix Maintainer field in control file and really close the ITP
    (Closes: #224033).
  * Don't run update-gtk-modules in postrm for an upgrade.

 -- Ganesan Rajagopal <rganesan@debian.org>  Thu,  8 Jan 2004 10:55:06 +0530

tamil-gtk2im (2.2-2) unstable; urgency=low

  * Fix source package. Previous upload wrongly uploaded a "Debian Native"
    package.

 -- Ganesan Rajagopal <rganesan@debian.org>  Thu, 18 Dec 2003 11:48:47 +0530

tamil-gtk2im (2.2-1) unstable; urgency=low

  * Initial Release (Closes: #224033).

 -- Ganesan Rajagopal <rganesan@debian.org>  Tue, 16 Dec 2003 16:55:37 +0530
