=== debian/control ===
Source: tamil-gtk2im
Priority: optional
Section: gnome
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11~), libtool, libtool-bin, libgtk2.0-dev, pkg-config
Standards-Version: 4.1.4
Homepage: http://tamillinux.sourceforge.net/projects/project/gtk2tamilim

Package: tamil-gtk2im
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tamil input method for GTK-2.0
 This package provides input methods for the Tamil Language for
 applications written with the GTK+ Graphical User Interface Library.
 .
 The package supports TSCII encodings for TamilVP, Tamil99 and Anjal keyboard
 layouts, and Unicode encodings for TamilVP and Tamil99.
 and Anjal keyboard layouts.
