=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

GTK_BINVER ?= $(shell pkg-config --variable=gtk_binary_version gtk+-2.0)

override_dh_auto_build:
	./compile-gtk2im.sh
	dh_auto_build

override_dh_auto_clean:
	rm -rf *.o *.so *.la *.lo .libs .deps

override_dh_auto_install:
	install -d $(CURDIR)/debian/tamil-gtk2im/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/$(GTK_BINVER)/immodules
	install -m 755 .libs/*.so \
		$(CURDIR)/debian/tamil-gtk2im/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/$(GTK_BINVER)/immodules

%:
	dh $@
