=== debian/watch ===
version=4
# tamil-gtk2im is no longer maintained upstream.
